WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Login Lock] Plugin version 2.2.7 broken

[Plugin: Login Lock] Plugin version 2.2.7 broken

Viewing 1 replies (of 1 total)
  • Hi
    I too am still encountering the same issues that have been reported over the last couple of months. I tried contacting through the wpsecurity.net but have not received a reply. Has anyone?

    Is it not being supported anymore?

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Login Lock] Plugin version 2.2.7 broken’ is closed to new replies.